.title{
    padding-bottom: 3px;
    /* font-size: 45px !important; */
    border-bottom-style: solid;
}

.factor-table tr:first-child td {
    vertical-align: top;
}

.line{
    background: black !important;
}
table {
    border-collapse: collapse;

}
th {
    background-color: #E8E8E8;
    color: #B0B0B0;
}
tی {
    background-color: white;
    color: #B0B0B0;
}
th, td {
    width:150px;
    text-align:center;
    border:1px solid #D3D3D3;
    padding:5px

}
.gfg {
    border-spacing:0 15px;
}
.column-one{
    width:10%;
}

.column-two{
    width:50%;
}

.column-three{
    width:20%;
}
.column-four{
    width:20%;
}

hr {
    border: 0;
    clear:both;
    display:block;
    width: 96%;
    background-color:#FFFF00;
    height: 1px;
}